## rust-console 0.8.0

=== debian/changelog ===
rust-console (0.8.0-1) unstable; urgency=medium

  * Package console 0.8.0 from crates.io using debcargo 2.2.10

 -- Paride Legovini <pl@ninthfloor.org>  Thu, 29 Aug 2019 07:44:10 +0000

rust-console (0.7.7-1) unstable; urgency=medium

  * Package console 0.7.7 from crates.io using debcargo 2.2.10

 -- Paride Legovini <pl@ninthfloor.org>  Sat, 20 Jul 2019 15:03:35 -0300
