=== debian/control ===
Source: rust-console
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clicolors-control-1+default-dev <!nocheck>,
 librust-encode-unicode-0.3+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-termios-0.3+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+processenv-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+wincon-dev <!nocheck>,
 librust-winapi-0.3+winuser-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <pl@ninthfloor.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/console]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/console
Homepage: https://github.com/mitsuhiko/console

Package: librust-console-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clicolors-control-1+default-dev,
 librust-encode-unicode-0.3+default-dev,
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-regex-1+default-dev,
 librust-termios-0.3+default-dev,
 librust-unicode-width-0.1+default-dev,
 librust-winapi-0.3+consoleapi-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+processenv-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+wincon-dev,
 librust-winapi-0.3+winuser-dev
Provides:
 librust-console+default-dev (= ${binary:Version}),
 librust-console-0-dev (= ${binary:Version}),
 librust-console-0+default-dev (= ${binary:Version}),
 librust-console-0.8-dev (= ${binary:Version}),
 librust-console-0.8+default-dev (= ${binary:Version}),
 librust-console-0.8.0-dev (= ${binary:Version}),
 librust-console-0.8.0+default-dev (= ${binary:Version})
Description: Terminal and console abstraction for Rust - Rust source code
 This package contains the source for the Rust console crate, packaged by
 debcargo for use with cargo and dh-cargo.
