## rust-console 0.13.0

=== debian/changelog ===
rust-console (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * Package console 0.13.0 from crates.io using debcargo 2.4.4
  * fix test when unicode-width is enabled and strip-ansi-escapes is not.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 04 Sep 2021 20:28:34 +0000

rust-console (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * Package console 0.13.0 from crates.io using debcargo 2.4.4-alpha.0
  * Use collapse_features = true

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 03 Sep 2021 08:57:57 +0200
