=== debian/control ===
Source: rust-console
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-encode-unicode-0.3+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-regex-1+std-dev (>= 1.3.1-~~) <!nocheck>,
 librust-terminal-size-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+processenv-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+wincon-dev <!nocheck>,
 librust-winapi-0.3+winuser-dev <!nocheck>,
 librust-winapi-util-0.1+default-dev (>= 0.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/console]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/console
Homepage: https://github.com/mitsuhiko/console
Rules-Requires-Root: no

Package: librust-console-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-encode-unicode-0.3+default-dev,
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-regex-1+std-dev (>= 1.3.1-~~),
 librust-terminal-size-0.1+default-dev (>= 0.1.13-~~),
 librust-unicode-width-0.1+default-dev,
 librust-winapi-0.3+consoleapi-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+processenv-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+wincon-dev,
 librust-winapi-0.3+winuser-dev,
 librust-winapi-util-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-console+ansi-parsing-dev (= ${binary:Version}),
 librust-console+default-dev (= ${binary:Version}),
 librust-console+regex-dev (= ${binary:Version}),
 librust-console+unicode-width-dev (= ${binary:Version}),
 librust-console+winapi-util-dev (= ${binary:Version}),
 librust-console+windows-console-colors-dev (= ${binary:Version}),
 librust-console-0-dev (= ${binary:Version}),
 librust-console-0+ansi-parsing-dev (= ${binary:Version}),
 librust-console-0+default-dev (= ${binary:Version}),
 librust-console-0+regex-dev (= ${binary:Version}),
 librust-console-0+unicode-width-dev (= ${binary:Version}),
 librust-console-0+winapi-util-dev (= ${binary:Version}),
 librust-console-0+windows-console-colors-dev (= ${binary:Version}),
 librust-console-0.13-dev (= ${binary:Version}),
 librust-console-0.13+ansi-parsing-dev (= ${binary:Version}),
 librust-console-0.13+default-dev (= ${binary:Version}),
 librust-console-0.13+regex-dev (= ${binary:Version}),
 librust-console-0.13+unicode-width-dev (= ${binary:Version}),
 librust-console-0.13+winapi-util-dev (= ${binary:Version}),
 librust-console-0.13+windows-console-colors-dev (= ${binary:Version}),
 librust-console-0.13.0-dev (= ${binary:Version}),
 librust-console-0.13.0+ansi-parsing-dev (= ${binary:Version}),
 librust-console-0.13.0+default-dev (= ${binary:Version}),
 librust-console-0.13.0+regex-dev (= ${binary:Version}),
 librust-console-0.13.0+unicode-width-dev (= ${binary:Version}),
 librust-console-0.13.0+winapi-util-dev (= ${binary:Version}),
 librust-console-0.13.0+windows-console-colors-dev (= ${binary:Version})
Description: Terminal and console abstraction for Rust - Rust source code
 This package contains the source for the Rust console crate, packaged by
 debcargo for use with cargo and dh-cargo.
