=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test console 0.13.0 --all-targets --all-features
Features: test-name=rust-console:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console 0.13.0 --all-targets --no-default-features --features ansi-parsing
Features: test-name=librust-console-dev:ansi-parsing
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console 0.13.0 --all-targets 
Features: test-name=librust-console-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console 0.13.0 --all-targets --no-default-features --features regex
Features: test-name=librust-console-dev:regex
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console 0.13.0 --all-targets --no-default-features --features unicode-width
Features: test-name=librust-console-dev:unicode-width
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console 0.13.0 --all-targets --no-default-features --features winapi-util
Features: test-name=librust-console-dev:winapi-util
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console 0.13.0 --all-targets --no-default-features --features windows-console-colors
Features: test-name=librust-console-dev:windows-console-colors
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console 0.13.0 --all-targets --no-default-features
Features: test-name=librust-console-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
