## rust-console 0.15.0

=== debian/changelog ===
rust-console (0.15.0-1) unstable; urgency=medium

  * Package console 0.15.0 from crates.io using debcargo 2.5.0

 -- kpcyrd <git@rxv.cc>  Sat, 09 Jul 2022 22:48:04 +0000
