## rust-console 0.15.2

=== debian/changelog ===
rust-console (0.15.2-2) unstable; urgency=medium

  * Team upload.
  * Package console 0.15.2 from crates.io using debcargo 2.5.0
  * Bump dependency on terminal_size to 0.2

 -- Peter Michael Green <plugwash@debian.org>  Sun, 30 Oct 2022 14:23:21 +0000

rust-console (0.15.2-1) unstable; urgency=medium

  * Team upload.
  * Package console 0.15.2 from crates.io using debcargo 2.5.0
  * Fix benches.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Oct 2022 23:53:58 +0000

rust-console (0.15.1-1) unstable; urgency=medium

  * Team upload.
  * Package console 0.15.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 14 Sep 2022 09:11:31 +0200
