=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-encode-unicode-0.3+default-dev <!nocheck>,
- librust-libc-0.2+default-dev <!nocheck>,
- librust-once-cell-1+default-dev <!nocheck>,
- librust-regex-1+std-dev (>= 1.4.2-~~) <!nocheck>,
- librust-terminal-size-0.1+default-dev (>= 0.1.14-~~) <!nocheck>,
+ librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
+ librust-libc-0.2+default-dev (>= 0.2.30-~~) <!nocheck>,
+ librust-terminal-size-0.2+default-dev <!nocheck>,
  librust-unicode-width-0.1+default-dev <!nocheck>,
  librust-winapi-0.3+consoleapi-dev <!nocheck>,
  librust-winapi-0.3+default-dev <!nocheck>,
@@ -25,7 +24,7 @@
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/console]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/console
-Homepage: https://github.com/mitsuhiko/console
+Homepage: https://github.com/console-rs/console
 Rules-Requires-Root: no
 
 Package: librust-console-dev
@@ -34,10 +33,10 @@
 Depends:
  ${misc:Depends},
  librust-encode-unicode-0.3+default-dev,
- librust-libc-0.2+default-dev,
- librust-once-cell-1+default-dev,
+ librust-lazy-static-1+default-dev (>= 1.4.0-~~),
+ librust-libc-0.2+default-dev (>= 0.2.30-~~),
  librust-regex-1+std-dev (>= 1.4.2-~~),
- librust-terminal-size-0.1+default-dev (>= 0.1.14-~~),
+ librust-terminal-size-0.2+default-dev,
  librust-unicode-width-0.1+default-dev,
  librust-winapi-0.3+consoleapi-dev,
  librust-winapi-0.3+default-dev,
@@ -67,13 +66,13 @@
  librust-console-0.15+unicode-width-dev (= ${binary:Version}),
  librust-console-0.15+winapi-util-dev (= ${binary:Version}),
  librust-console-0.15+windows-console-colors-dev (= ${binary:Version}),
- librust-console-0.15.0-dev (= ${binary:Version}),
- librust-console-0.15.0+ansi-parsing-dev (= ${binary:Version}),
- librust-console-0.15.0+default-dev (= ${binary:Version}),
- librust-console-0.15.0+regex-dev (= ${binary:Version}),
- librust-console-0.15.0+unicode-width-dev (= ${binary:Version}),
- librust-console-0.15.0+winapi-util-dev (= ${binary:Version}),
- librust-console-0.15.0+windows-console-colors-dev (= ${binary:Version})
+ librust-console-0.15.2-dev (= ${binary:Version}),
+ librust-console-0.15.2+ansi-parsing-dev (= ${binary:Version}),
+ librust-console-0.15.2+default-dev (= ${binary:Version}),
+ librust-console-0.15.2+regex-dev (= ${binary:Version}),
+ librust-console-0.15.2+unicode-width-dev (= ${binary:Version}),
+ librust-console-0.15.2+winapi-util-dev (= ${binary:Version}),
+ librust-console-0.15.2+windows-console-colors-dev (= ${binary:Version})
 Description: Terminal and console abstraction for Rust - Rust source code
  This package contains the source for the Rust console crate, packaged by
  debcargo for use with cargo and dh-cargo.
