## rust-console 0.15.7

=== debian/changelog ===
rust-console (0.15.7-1) unstable; urgency=medium

  * Team upload.
  * Package console 0.15.7 from crates.io using debcargo 2.6.1
  * Update fix-bench.diff for new upstream.
  * Drop relax-dep.diff, no longer needed.
  * Remove dependency on windows-sys, it's not in Debian and only used
    on windows.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 23:30:29 +0000
