=== debian/control ===
Source: rust-console
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.48.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-encode-unicode-0.3+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.99-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/console]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/console
Homepage: https://github.com/console-rs/console
X-Cargo-Crate: console
Rules-Requires-Root: no

Package: librust-console-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-encode-unicode-0.3+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.99-~~),
 librust-unicode-width-0.1+default-dev
Provides:
 librust-console+ansi-parsing-dev (= ${binary:Version}),
 librust-console+default-dev (= ${binary:Version}),
 librust-console+unicode-width-dev (= ${binary:Version}),
 librust-console+windows-console-colors-dev (= ${binary:Version}),
 librust-console-0-dev (= ${binary:Version}),
 librust-console-0+ansi-parsing-dev (= ${binary:Version}),
 librust-console-0+default-dev (= ${binary:Version}),
 librust-console-0+unicode-width-dev (= ${binary:Version}),
 librust-console-0+windows-console-colors-dev (= ${binary:Version}),
 librust-console-0.15-dev (= ${binary:Version}),
 librust-console-0.15+ansi-parsing-dev (= ${binary:Version}),
 librust-console-0.15+default-dev (= ${binary:Version}),
 librust-console-0.15+unicode-width-dev (= ${binary:Version}),
 librust-console-0.15+windows-console-colors-dev (= ${binary:Version}),
 librust-console-0.15.7-dev (= ${binary:Version}),
 librust-console-0.15.7+ansi-parsing-dev (= ${binary:Version}),
 librust-console-0.15.7+default-dev (= ${binary:Version}),
 librust-console-0.15.7+unicode-width-dev (= ${binary:Version}),
 librust-console-0.15.7+windows-console-colors-dev (= ${binary:Version})
Description: Terminal and console abstraction for Rust - Rust source code
 Source code for Debianized Rust crate "console"
