## rust-console 0.15.8

=== debian/changelog ===
rust-console (0.15.8-1) unstable; urgency=medium

  * Team upload.
  * Package console 0.15.8 from crates.io using debcargo 2.6.1
  * Accomodate new unicode-width crate, which now seems to count escape
    characters when calculating widths.
  * Remove "break-dead-code" feature from proptest dev-dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 20 Aug 2024 03:10:49 +0000
