=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.48.0) <!nocheck>,
+ rustc:native (>= 1.56.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-encode-unicode-0.3+default-dev <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
@@ -45,10 +45,10 @@
  librust-console-0.15+default-dev (= ${binary:Version}),
  librust-console-0.15+unicode-width-dev (= ${binary:Version}),
  librust-console-0.15+windows-console-colors-dev (= ${binary:Version}),
- librust-console-0.15.7-dev (= ${binary:Version}),
- librust-console-0.15.7+ansi-parsing-dev (= ${binary:Version}),
- librust-console-0.15.7+default-dev (= ${binary:Version}),
- librust-console-0.15.7+unicode-width-dev (= ${binary:Version}),
- librust-console-0.15.7+windows-console-colors-dev (= ${binary:Version})
+ librust-console-0.15.8-dev (= ${binary:Version}),
+ librust-console-0.15.8+ansi-parsing-dev (= ${binary:Version}),
+ librust-console-0.15.8+default-dev (= ${binary:Version}),
+ librust-console-0.15.8+unicode-width-dev (= ${binary:Version}),
+ librust-console-0.15.8+windows-console-colors-dev (= ${binary:Version})
 Description: Terminal and console abstraction for Rust - Rust source code
  Source code for Debianized Rust crate "console"
