## rust-console 0.15.10

=== debian/changelog ===
rust-console (0.15.10-1) unstable; urgency=medium

  * Team upload.
  * Package console 0.15.10 from crates.io using debcargo 2.7.6
  * d/patches:
    - delete fix-bench.diff
    - add remove-benches.patch (do not run benches)
    - add remove-examples.patch (examples were already excluded from the
      package, introduces no functional changes)
    - refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 19 Jan 2025 13:11:46 +0000
