=== debian/control ===
Source: rust-console
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.66) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.99-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.8-~~) <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/console]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/console
Homepage: https://github.com/console-rs/console
X-Cargo-Crate: console
Rules-Requires-Root: no

Package: librust-console-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.99-~~),
 librust-once-cell-1+default-dev (>= 1.8-~~),
 librust-unicode-width-0.2+default-dev
Provides:
 librust-console+ansi-parsing-dev (= ${binary:Version}),
 librust-console+default-dev (= ${binary:Version}),
 librust-console+unicode-width-dev (= ${binary:Version}),
 librust-console+windows-console-colors-dev (= ${binary:Version}),
 librust-console-0-dev (= ${binary:Version}),
 librust-console-0+ansi-parsing-dev (= ${binary:Version}),
 librust-console-0+default-dev (= ${binary:Version}),
 librust-console-0+unicode-width-dev (= ${binary:Version}),
 librust-console-0+windows-console-colors-dev (= ${binary:Version}),
 librust-console-0.15-dev (= ${binary:Version}),
 librust-console-0.15+ansi-parsing-dev (= ${binary:Version}),
 librust-console-0.15+default-dev (= ${binary:Version}),
 librust-console-0.15+unicode-width-dev (= ${binary:Version}),
 librust-console-0.15+windows-console-colors-dev (= ${binary:Version}),
 librust-console-0.15.10-dev (= ${binary:Version}),
 librust-console-0.15.10+ansi-parsing-dev (= ${binary:Version}),
 librust-console-0.15.10+default-dev (= ${binary:Version}),
 librust-console-0.15.10+unicode-width-dev (= ${binary:Version}),
 librust-console-0.15.10+windows-console-colors-dev (= ${binary:Version})
Description: Terminal and console abstraction for Rust - Rust source code
 Source code for Debianized Rust crate "console"
