## rust-console 0.15.11

=== debian/changelog ===
rust-console (0.15.11-1) unstable; urgency=medium

  * Team upload.
  * Package console 0.15.11 from crates.io using debcargo 2.7.11
  * d/patches: refresh

 -- NoisyCoil <noisycoil@debian.org>  Wed, 19 Nov 2025 16:16:14 +0100
