=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.66) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.99-~~) <!nocheck>,
@@ -13,12 +13,11 @@
 Uploaders:
  Paride Legovini <paride@debian.org>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/console]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/console
 Homepage: https://github.com/console-rs/console
 X-Cargo-Crate: console
-Rules-Requires-Root: no
 
 Package: librust-console-dev
 Architecture: any
@@ -43,10 +42,10 @@
  librust-console-0.15+default-dev (= ${binary:Version}),
  librust-console-0.15+unicode-width-dev (= ${binary:Version}),
  librust-console-0.15+windows-console-colors-dev (= ${binary:Version}),
- librust-console-0.15.10-dev (= ${binary:Version}),
- librust-console-0.15.10+ansi-parsing-dev (= ${binary:Version}),
- librust-console-0.15.10+default-dev (= ${binary:Version}),
- librust-console-0.15.10+unicode-width-dev (= ${binary:Version}),
- librust-console-0.15.10+windows-console-colors-dev (= ${binary:Version})
+ librust-console-0.15.11-dev (= ${binary:Version}),
+ librust-console-0.15.11+ansi-parsing-dev (= ${binary:Version}),
+ librust-console-0.15.11+default-dev (= ${binary:Version}),
+ librust-console-0.15.11+unicode-width-dev (= ${binary:Version}),
+ librust-console-0.15.11+windows-console-colors-dev (= ${binary:Version})
 Description: Terminal and console abstraction for Rust - Rust source code
  Source code for Debianized Rust crate "console"
