=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test console 0.15.11 --all-targets --all-features
Features: test-name=rust-console:@
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-proptest-1+bit-set-dev, librust-proptest-1+std-dev, librust-regex-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console 0.15.11 --all-targets --no-default-features --features ansi-parsing
Features: test-name=librust-console-dev:ansi-parsing
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-proptest-1+bit-set-dev, librust-proptest-1+std-dev, librust-regex-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console 0.15.11 --all-targets
Features: test-name=librust-console-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-proptest-1+bit-set-dev, librust-proptest-1+std-dev, librust-regex-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console 0.15.11 --all-targets --no-default-features --features unicode-width
Features: test-name=librust-console-dev:unicode-width
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-proptest-1+bit-set-dev, librust-proptest-1+std-dev, librust-regex-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console 0.15.11 --all-targets --no-default-features --features windows-console-colors
Features: test-name=librust-console-dev:windows-console-colors
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-proptest-1+bit-set-dev, librust-proptest-1+std-dev, librust-regex-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console 0.15.11 --all-targets --no-default-features
Features: test-name=librust-console-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-proptest-1+bit-set-dev, librust-proptest-1+std-dev, librust-regex-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable
